/*     195627 : 공백      */
.solid_line__195627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195627__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195627__ {height:50px}
}

/*     195628 : 타이틀 텍스트      */
.title__195628__ {font-size:0}
.title__195628__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195628__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195628__.style_top p {padding-top:10px}
.title__195628__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__195628__.style_right p {padding-right:14px}
.title__195628__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__195628__.style_bottom p {padding-bottom:12px}
.title__195628__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__195628__.style_left p {padding-left:14px}
.title__195628__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__195628__.style_circle1 p {padding-left:18px}
.title__195628__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195628__.style_circle2 p {padding-left:18px}
.title__195628__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195628__ p {font-size:40px}
	.title__195628__.style_top p:before {width:40px}
	.title__195628__.style_right p:before {height:40px}
	.title__195628__.style_bottom p:before {width:40px}
	.title__195628__.style_left p:before {height:40px}
}

/*     195629 : 장문 텍스트      */
.textarea__195629__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195629__ p {font-size:16px}
}

/*     173058 : 타이틀      */
.title__173058__ {}
.title__173058__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__173058__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__173058__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__173058__ p {font-size:22px;}
	.title__173058__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__173058__ p {font-size:30px;}
	.title__173058__ p span {padding:0 30px;}
}

/*     173463 : 이미지      */
.img__173463__ {max-width:100%;}
.img__173463__ * {box-sizing:border-box;}
.img__173463__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__173463__ img {width:150px; max-width:100%; vertical-align:top;}

/*     173464 : 번호 입력형 타이틀      */
.number_title__173464__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__173464__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__173464__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__173464__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__173464__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__173464__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__173464__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__173464__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__173464__.s_size_200 i {border-width:2px;}
.number_title__173464__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__173464__.s_size_250 i {border-width:3px;}

/*     174717 : 한줄 텍스트      */
.text__174717__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__174717__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__174717__ p {font-size:15px}
}

/*     173467 : 이미지      */
.img__173467__ {max-width:100%;}
.img__173467__ * {box-sizing:border-box;}
.img__173467__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__173467__ img {width:150px; max-width:100%; vertical-align:top;}

/*     173468 : 번호 입력형 타이틀      */
.number_title__173468__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__173468__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__173468__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__173468__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__173468__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__173468__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__173468__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__173468__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__173468__.s_size_200 i {border-width:2px;}
.number_title__173468__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__173468__.s_size_250 i {border-width:3px;}

/*     174716 : 한줄 텍스트      */
.text__174716__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__174716__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__174716__ p {font-size:15px}
}

/*     173471 : 이미지      */
.img__173471__ {max-width:100%;}
.img__173471__ * {box-sizing:border-box;}
.img__173471__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__173471__ img {width:150px; max-width:100%; vertical-align:top;}

/*     173472 : 번호 입력형 타이틀      */
.number_title__173472__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__173472__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__173472__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__173472__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__173472__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__173472__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__173472__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__173472__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__173472__.s_size_200 i {border-width:2px;}
.number_title__173472__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__173472__.s_size_250 i {border-width:3px;}

/*     174715 : 한줄 텍스트      */
.text__174715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__174715__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__174715__ p {font-size:15px}
}

/*     174710 : 이미지      */
.img__174710__ {max-width:100%;}
.img__174710__ * {box-sizing:border-box;}
.img__174710__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__174710__ img {width:150px; max-width:100%; vertical-align:top;}

/*     174711 : 번호 입력형 타이틀      */
.number_title__174711__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__174711__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__174711__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__174711__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__174711__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__174711__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__174711__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__174711__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__174711__.s_size_200 i {border-width:2px;}
.number_title__174711__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__174711__.s_size_250 i {border-width:3px;}

/*     174712 : 한줄 텍스트      */
.text__174712__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__174712__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__174712__ p {font-size:15px}
}

/*     182505 : 공백      */
.solid_line__182505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__182505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182505__ {height:40px}
}

/*     182506 : 한줄 텍스트      */
.text__182506__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182506__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182506__ p {font-size:20px}
}

/*     182507 : 실선      */
.solid_line__182507__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__182507__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__182507__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__182507__ {height:20px}
}

/*     182508 : 공백      */
.solid_line__182508__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__182508__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182508__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182508__ {height:5px}
}

/*     182509 : 한줄 텍스트      */
.text__182509__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182509__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182509__ p {font-size:45px}
}

/*     182510 : 공백      */
.solid_line__182510__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__182510__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182510__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182510__ {height:0px}
}

/*     182511 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__182511__ .inline_block__182511__ {display:inline-block;vertical-align:top}
.text_wrap__182511__ .inline_block__182511__ .inner__182511__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__182511__ .inline_block__182511__ .inner__182511__ .icon__182511__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__182511__ .inline_block__182511__ .inner__182511__ .icon__182511__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__182511__ .inline_block__182511__ .inner__182511__ .text__182511__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__182511__.s_size_75 .inline_block__182511__ .inner__182511__ .icon__182511__ {padding-right:.5em;font-size:.75em}
.text_wrap__182511__.s_size_100 .inline_block__182511__ .inner__182511__ .icon__182511__ {padding-right:.5em;font-size:1em}
.text_wrap__182511__.s_size_150 .inline_block__182511__ .inner__182511__ .icon__182511__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__182511__.s_size_200 .inline_block__182511__ .inner__182511__ .icon__182511__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__182511__.s_size_250 .inline_block__182511__ .inner__182511__ .icon__182511__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__182511__ .inline_block__182511__ .inner__182511__ {font-size:20px}
}

/*     182512 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__182512__ .inline_block__182512__ {display:inline-block;vertical-align:top}
.text_wrap__182512__ .inline_block__182512__ .inner__182512__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__182512__ .inline_block__182512__ .inner__182512__ .icon__182512__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__182512__ .inline_block__182512__ .inner__182512__ .icon__182512__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__182512__ .inline_block__182512__ .inner__182512__ .text__182512__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__182512__.s_size_75 .inline_block__182512__ .inner__182512__ .icon__182512__ {padding-right:.5em;font-size:.75em}
.text_wrap__182512__.s_size_100 .inline_block__182512__ .inner__182512__ .icon__182512__ {padding-right:.5em;font-size:1em}
.text_wrap__182512__.s_size_150 .inline_block__182512__ .inner__182512__ .icon__182512__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__182512__.s_size_200 .inline_block__182512__ .inner__182512__ .icon__182512__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__182512__.s_size_250 .inline_block__182512__ .inner__182512__ .icon__182512__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__182512__ .inline_block__182512__ .inner__182512__ {font-size:20px}
}

/*     182513 : 공백      */
.solid_line__182513__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__182513__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182513__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182513__ {height:5px}
}

/*     182514 : 한줄 텍스트      */
.text__182514__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182514__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182514__ p {font-size:15px}
}

/*     182515 : 한줄 텍스트      */
.text__182515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182515__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182515__ p {font-size:15px}
}

/*     182516 : 한줄 텍스트      */
.text__182516__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182516__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182516__ p {font-size:15px}
}

/*     182517 : 한줄 텍스트      */
.text__182517__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__182517__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__182517__ p {font-size:15px}
}

/*     182518 : 공백      */
.solid_line__182518__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__182518__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182518__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182518__ {height:40px}
}

/*     182519 : 공백      */
.solid_line__182519__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__182519__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182519__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182519__ {height:70px}
}

/*     182520 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182520__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182520__ a span {display:inline-block;position:relative}
.icon_button__182520__.style_line a {background:transparent;color:#ffffff}

.icon_button__182520__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182520__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182520__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182521 : 공백      */
.solid_line__182521__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__182521__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182521__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182521__ {height:5px}
}

/*     182522 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182522__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182522__ a span {display:inline-block;position:relative}
.icon_button__182522__.style_line a {background:transparent;color:#ffffff}

.icon_button__182522__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182522__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182522__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182523 : 공백      */
.solid_line__182523__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__182523__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182523__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182523__ {height:5px}
}

/*     182524 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__182524__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__182524__ a span {display:inline-block;position:relative}
.icon_button__182524__.style_line a {background:transparent;color:#ffffff}

.icon_button__182524__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__182524__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__182524__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     182525 : 공백      */
.solid_line__182525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__182525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__182525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__182525__ {height:0px}
}

